@charset "UTF-8";
/* @#VERSION#@ Lift-World Layout V4.2.1  */ 
/* @#TIMESTAMP#@// <!-- phpDesigner :: Timestamp [22.03.2020 09:32:39] --> */
/******************************************************************************
 *  Inhaltverzeichnis                                                         *
 * -------------------                                                        *
 *                                                                            *
 *   Grundeinstellungen                                                       *
 *       - Font-Face                                                          *
 *                                                                            *
 *   Seitenkopf (Header)                                                      *
 *   Navigation und Menüs                                                     *
 *   Slideshow                                                                *
 *   Content                                                                  *
 *   Footer                                                                   *
 *   Misc                                                                     *
 *   Tabellen                                                                 *
 *   Formulare                                                                *
 *   Media Queries - Responsive Design                                        *
 ******************************************************************************/



/******************************************************************************/
/* GRUNDEINSTELLUNGEN                                                         */
/******************************************************************************/
@font-face
{
    font-family : "Open Sans Regular";
    src         : local('Open Sans'),
                  local('Open Sans Regular'),
                  local('Open Sans-Regular'),
                  url("/styles/lift-world/fonts/open-sans.regular.ttf") format('truetype');
}

@font-face
{
    font-family : "Open Sans Semibold";
    src         : local('Open Sans Semibold'),
                  local('Open Sans-Semibold'),
                  url("/styles/lift-world/fonts/open-sans.semibold.ttf") format('truetype');
}

@font-face
{
    font-family     : "Icons";
    src             : url("/styles/lift-world/fonts/icons.eot");
    src             : url("/styles/lift-world/fonts/icons.eot?#iefix") format('embedded-opentype'), url("/styles/lift-world/fonts/icons.woff2") format('woff2'), url("/styles/lift-world/fonts/icons.woff") format('woff'), url("/styles/lift-world/fonts/icons.ttf") format('truetype');
    font-style      : normal;
    font-weight     : normal;
    font-variant    : normal;
    text-decoration : inherit;
    text-transform  : none;
}

*, *:before, *:after
{
    box-sizing : inherit;
}

body
{
    margin      : 0px;
    background  : #FFFFFF;
    font-family : 'Open Sans Regular', sans-serif;
    color       : #333333;
    line-height : 1.4;
    hyphens     : auto;
}

.center
{
    position  : relative;
    margin    : 0 auto;
    padding   : 0;
    width     : 98%;
    max-width : 1280px;
}

a
{
    color : #0065AC;
}

a:hover
{
    color : #004588;
}

b, strong
{
    font-weight : bold;
}

i, em
{
    font-style : italic;
}



/******************************************************************************/
/* SEITENKOPF                                                                 */
/******************************************************************************/
header
{
    position   : fixed;
    left       : 0px;
    top        : 0px;
    height     : 80px;
    width      : 100%;
    background : rgba(0, 101, 172, 0.90);
    box-shadow : 0 0 5px rgba(0, 0, 0, 0.75);
    z-index    : 99;
}

header h1
{
    float       : left;
    /* margin      : 5px; */
    font-family : 'Open Sans Semibold', sans-serif;
    font-size   : 1.5em;
    color       : #FFFFFF;
}

#header_logo
{
    width   : 90px;
    float   : left;
    display : block;
}

#header_logo img
{
    border-radius : 40px;
}

#header_title
{
    float   : left;
    display : block;
    margin  : 5px;
    hyphens : none;
}

.sitetitle
{
    display : none;
    hyphens : none;
}

#header_search
{
    display : none;
}



/******************************************************************************/
/* NAVIGATION UND MENÜS                                                       */
/******************************************************************************/
.mobile-navi
{
    position        : fixed;
    display         : inline;
    float           : none;
    left            : 140px;
    width           : 80px;
    height          : 40px;
    line-height     : 40px;
    margin          : 0px;
    margin-top      : 40px;
    padding-left    : 0px;
    border          : 0;
    text-decoration : none;
    text-transform  : uppercase;
    font-weight     : bold;
    color           : #FFFFFF;
}

.mobile-navi:hover
{
    color : #FFFFFF;
}

#main-navi
{
    display : none;
}

#rightmenu
{
    position : fixed;
    float    : none;
    display  : inline; 
}



/* Sprachauswahl */
#language_select
{
    float        : left;
    padding      : 0px;
    position     : relative;
    height       : 80px;
    margin-right : 10px;  
}

.lang_img_selected
{
    float      : left;
    margin-top : 35px;
}

.lang_selected
{
    font-family : 'Open Sans Regular', sans-serif;
    font-weight : 300;
}

ul#language-navi
{
    list-style       : none;
    list-style-image : none;
    list-style-type  : none;
    margin           : 0px;
    padding          : 0px;
}

ul#language-navi li
{
    list-style       : none;
    list-style-image : none;
    list-style-type  : none;
    position         : relative;
    height           : 80px;
    line-height      : 80px;    
    padding          : 0px 15px;
    color            : #FFFFFF;
    cursor           : pointer;
}

ul#language-navi li span
{
    height        : 80px;
    line-height   : 80px;
    margin-left   : 5px;
    padding-right : 20px;
    font-size     : 0.875em;
}

ul#language-navi li ul
{
    position   : absolute;
    right      : 0px;
    top        : 80px;    
    margin     : 0px;
    padding    : 0px;
    width      : auto;
    visibility : hidden;
    opacity    : 0;
    transition : visibility 0s linear 0.3s, opacity 0.3s linear;
    z-index    : 99999;
}

ul#language-navi li:hover ul
{
    visibility       : visible;
    border-top       : 1px solid #004588;
    opacity          : 1;
    transition-delay : 0s;
}

ul#language-navi li ul li
{
    margin        : 0px;
    padding       : 0px;
    /* height        : auto; */
    /* line-height   : auto; */
    height        : 35px;
    line-height   : 35px;
    border-bottom : 1px solid #004588;
}

ul#language-navi li ul li a
{
    display         : block;
    padding         : 0px 60px 0px 10px;
    color           : #FFFFFF;
    text-decoration : none;
    font-size       : 0.875em;
    white-space     : nowrap;
    background      : rgba(0, 101, 172, 0.95); 
    transition      : background 0.4s linear;
}

ul#language-navi li ul li a:hover
{
    background-color : #004588;
}

ul#language-navi li ul li a img
{
    margin-right : 10px;
}



#breadcrumbs-navi
{
    padding          : 5px;
    margin-bottom    : 15px;
    background-color : #e4e4e4;    
}



#footer-menu
{
    float       : left;
    overflow    : hidden;
}


ul#footer-navi
{
    margin           : 0;
    padding          : 0;    
    list-style       : none;
    list-style-image : none;
    list-style-type  : none;
}

ul#footer-navi li
{
    display          : inline-block;
    position         : relative;
    margin           : 0;
    padding          : 0;
    margin-top       : 25px;
    margin-left      : 30px;
    width            : 285px;
    list-style       : none;
    list-style-image : none;
    list-style-type  : none;
    text-align       : left;    
    vertical-align   : top;
}

ul#footer-navi li.first
{
    margin-top  : 90px;
    margin-left : 30px;
}

ul#footer-navi li a
{
    display        : block;
    line-height    : 20px;
    font-weight    : bold;
    color          : #004588;
    letter-spacing : 0.1em;
}

ul#footer-navi li ul
{
    width      : 287px;
    margin     : 0;
    margin-top : 10px;
    padding    : 0;
}

ul#footer-navi li ul li
{
    float     : none;
    margin    : 0;
    padding   : 0;
    width     : auto;
    display   : block;
    font-size : 1.0em;
}

ul#footer-navi li ul li a
{
    font-weight    : normal;
    display        : inline;
    border         : none;
    color          : #555;
    line-height    : 24px;
    letter-spacing : normal;
}





/******************************************************************************/
/* SLIDESHOW                                                                  */
/******************************************************************************/
#slides
{
  display : none;
}

#slides img
{
  box-shadow : 0 2px 5px rgba(0,0,0,.75);
}

.mobile_container
{
  width    : auto;
  height   : 150px;
  margin   : 0;
  position : relative;
  top      : 0px;
}

/* Center the slideshow */
.slideshow_container,
.slideshow_container_startseite
{
  position : relative;
  height   : 1px;
  left     : -1000px;
  top      : -1500px;
  margin   : 0;
}

#slider_content1, #slider_content2, #slider_content3,
#slider_content4, #slider_content5
{
  position    : absolute;
  top         : 90px;
  left        : 18%;
  width       : 450px;
  line-height : 25px;
  display     : none;
  z-index     : 11;
}

#slider_content1 h3, #slider_content2 h3, #slider_content3 h3,
#slider_content4 h3, #slider_content5 h3
{
  margin-bottom    : 10px;
  padding          : 10px 15px;
  display          : inline-block;
  background-color : #333333;
  color            : #EBE8DE;
  font-size        : 25px;
  font-weight      : bold;
  border-radius    : 15px 0 15px 0;
}

#slider_content1
{
  display : block;
}

#slider_content1 p, #slider_content2 p, #slider_content3 p,
#slider_content4 p, #slider_content5 p
{
  margin           : 0 0 30px 0;
  padding          : 10px 15px;
  color            : #4A463B;
  background-color : #EBE8DE;
  border-radius    : 5px;
}

.slider_button
{
  padding          : 7px 14px;
  border           : 1px solid #0099CC;
  background-image : linear-gradient(bottom, #004588 0%, #0065AC 100%);
  background-image : linear-gradient(to bottom, #0065AC 0%, #004588 100%);
  background-color : #004588;
  color            : #FFFFFF;
  text-decoration  : none;
  border-radius    : 5px;
  box-shadow       : 1px 1px 2px 1px rgba(0, 0, 0, 0.3);
}

.slider_button:hover
{
  background   : none #EBE8DE;
  border-color : #EBE8DE;
  text-shadow  : none;
  color        : #4A463B;
}




/******************************************************************************/
/* CONTENT                                                                    */
/******************************************************************************/
#maincontent h1, #maincontent h2, #maincontent h3
{
        font-family    : 'Open Sans Semibold', Helvetica, Arial, sans-serif;
        text-shadow    : 3px 3px 6px rgba(0, 0, 0, 0.4);
        color          : #B60000;
        letter-spacing : 1px;
}

#maincontent h1
{
        margin-top    : 25px;
        margin-bottom : 20px;
        padding       : 0 0 .2em;
        font-weight   : 700;
        font-size     : 2.500em;
}

#maincontent h2
{
        margin-top    : 25px;
        margin-bottom : 15px;
        font-weight   : 500;
        font-size     : 1.500em;
}

#maincontent h3
{
        margin-top    : 25px;
        margin-bottom : 15px;
        font-weight   : 600;
        font-size     : 1.375em;
}



/* CMS: 3 COLUMNS */
#cms-grid_cols3
{
        width     : auto;
        max-width : 1035px;
        margin    : 0 auto;
        padding   : 50px 0 45px 0;

}

#cms-grid_cols3 article
{
        float  : none;
        margin : 30px auto 0 auto;
        width  : 60%;
}

#cms-grid_cols3 article h3
{
        font-family   : 'Open Sans Semibold', Helvetica, Arial, sans-serif;
        font-size     : 20px;
        margin-bottom : 10px;
        margin-left   : 80px;
}

#cms-grid_cols3 article img
{
        float        : left;
        margin-right : 5px;
}

#cms-grid_cols3 article p
{
        margin-left : 80px;
        line-height : 25px;
}


.lihe_150 
{
    line-height: 1.5;
}

.lihe_200 
{
    line-height: 2.0;
}






/* Überschriften */
.header_liftdetails 
{
    font-size      : 1em;
    font-weight    : bolder;
    color          : #46648C;
    padding-top    : 15px;
    letter-spacing : 2px;
    margin-bottom  : 20px;
}



/********** Box Design ********************************************************/
/* Standard Box */
.box_standard 
{
    width         : auto;
    margin        : 0 0 20px 0;
    padding       : 0px;
}

.box_standard_title 
{
    color       : #B60000;
    font-size   : 16px;
    font-weight : bold;
    line-height : normal;
    margin-left : 10px;
}

.box_standard_line 
{
    background-image    : url("images/arrow_down.gif");
    background-repeat   : no-repeat;
    background-position : 10px top;
    height              : 7px;
    border-top          : 1px solid #ccced1;
}

.box_standard_text 
{
    margin-top  : 5px;
    margin-left : 10px;
    text-align  : justify;
}

.box_standard_image 
{
    margin-top  : 10px;
    margin-left : 10px;
}


/* Blaue Box  */
.box_blue 
{
    float            : none;
    margin           : 5px;
    padding          : 10px;
    background-color : #eeeeee;
    border           : 1px solid #94a6b5;
}


/* Fehler Box */
#maincontent .box_error 
{
    border        : 1px solid #B42E33;
    background    : #F9F0C3;
    padding       : 15px; /* 4px 8px;*/
    margin-bottom : 20px;
    text-align    : left;
}

#maincontent .box_error img.box_error_logo 
{
    float        : left;
    margin-right : 10px;
    margin-top   : 2px;
}

#maincontent .box_error h1 
{ 
    color  : #B42E33; 
    margin : 0; 
}

#maincontent .box_error p 
{ 
    font-size : 12px; 
    color     : #B42E33; 
}


/* OK Box */
#maincontent .box_okay 
{
    border        : 1px solid #297E19;
    background    : #D0EFCD;
    padding       : 15px;
    margin-bottom : 20px;
    text-align    : left;
}

#maincontent .box_okay img.box_okay_logo 
{
    float        : left;
    margin-right : 10px;
    margin-top   : 2px;
}

#maincontent .box_okay h1 
{ 
    color  : #297E19; 
    margin : 0; 
}

#maincontent .box_okay p 
{ 
    font-size : 12px; 
    color     : #297E19; 
}



/********** Kommentar ********************************************************/
.comment 
{
    margin-bottom : 20px;
}

.comment_header 
{
    position : relative;
    height   : 21px;
    z-index  : 10;
}

.comment_username 
{
    float : left;
}

.comment_speechbubble 
{
    float      : left;
    width      : 12px;
    height     : 21px;
    background : url('images/comment-bg-top.gif') no-repeat 0px 9px;
}

.comment_datetime 
{ 
    float     : right;
    color     : #666666;
    font-size : 10px;
}

.comment_body 
{
    margin-top : -1px;
    z-index    : 5;
}

.comment_body_inside 
{
    width   : auto;
    padding : 10px;
    border  : 1px solid #bcbcbc;
}

.comment_text 
{
    width    : auto;
    overflow : hidden;
}

.comment_vote 
{
    float     : right;
    font-size : 11px;
    color     : #808080;
}

.comment_footer 
{
    height : 3px;
}

.comment_clear 
{
    height      : 0px;
	font-size   : 0px;
	line-height : 0px;
	clear       : both;
}




/******************************************************************************/
/* FOOTER                                                                     */
/******************************************************************************/
#footer
{
    position         : relative;
    margin           : 20px 0 0px 0;
    padding          : 30px 0 80px 0;
    border-top       : 1px solid #0099CC;
    background-color : #A0C8E1;
    color            : #333;
    z-index          : 80;
}

#footer .standard
{
    float       : left;
    margin-top  : 15px;
    margin-left : 30px;
    width       : 290px;
    overflow    : hidden;
    font-size   : 0.85em;
}

#footer .standard .item-1
{
    margin-left : 0;
}

#footer .standard h3
{
    margin    : 0;
    padding   : 0;
    color     : #0065AC;
    font-size : 1.2em;

}

#footer .standard h3 a
{
    color : #0065AC;
}

/* Footer Banner */
#footer_banner
{
    position            : fixed;
    bottom              : 10px;
    right               : 0px;
    width               : 100%;
    height              : 40px;
    color               : #FFFFFF;
    font-size           : 0.875em;
    background-position : center;
    background-color    : #0065AC;
    box-shadow          : 0 2px 5px rgba(0,0,0,.75);
    z-index             : 99;
        
}

#footer_banner a
{
    display         : block;
    color           : #FFFFFF;
    letter-spacing  : 1px;
    text-decoration : none;
}

#footer_banner ul#footer_banner_navi
{
    display    : table;
}

#footer_banner ul#footer_banner_navi, #footer_banner ul#footer_banner_navi li
{
        margin           : 0;
        padding          : 0;
        list-style       : none;
        list-style-image : none;
        list-style-type  : none;
}

#footer_banner ul#footer_banner_navi li
{
        float        : left;
        width        : 250px;
        height       : 40px;
        margin-left  : auto;
        margin-right : auto;
        display      : table-cell;
        border-right : 1px solid #004588;
        border-left  : 1px solid #004588;
        line-height  : 40px;
        text-align   : center;
}

#footer_banner ul#footer_banner_navi li a:hover
{
        background-color    : #004588;
}

#footer_banner ul#footer_banner_navi li.first, #footer_banner ul#footer_banner_navi li.last
{
        width : 250px;
        margin-left  : auto;
        margin-right : auto;
}

#footer_banner ul#footer_banner_navi li.first
{
        border-left : none;
        border-right : none;
        display : table-cell;
}

#footer_banner #footer_banner_navi li.middle
{
    display : none;
}

#footer_banner ul#footer_banner_navi li.last
{
    border-right : none;
    display      : none;
}

.footer_banner_content
{
    position : relative;
}


#footer .advertising
{
    display      : block;
    margin-left  : auto;
    margin-right : auto;
    min-width    : 50%;
    max-width    : 600px;
}


#footer_search
{
    display : inline;
}



/******************************************************************************/
/* MISC                                                                       */
/******************************************************************************/
.clear
{
    clear : both;
}

.hidden
{
    position : absolute;
    clip     : rect(1px 1px 1px 1px); /* Old IE6 & 7 */
    clip     : rect(1px, 1px, 1px, 1px);
}

.center-me
{
    text-align : center;
}

.center-me2
{
    display         : flex;
    align-items     : center;
    justify-content : center;
}

/* Trennlinie */
.borderline 
{
    margin-top    : 10px;
    margin-bottom : 10px;
    border-bottom : 2px solid #ccced1;
}

/* Box-Shadow ** Alec Baldwin is here ;-) */
img.theShadow1
{
    box-shadow : 8px 8px 4px -5px #292929;
}


/* Farbliche Markierungen */
span.mark
{
    font-size      : 1.6em;
    vertical-align : middle;    
    cursor         : help;
}

.red
{
    color : #B60000;
}

.orange
{
    color : #EA8901;
}

.green
{
    color : #009900;
}



/******************************************************************************/
/* Tabellen                                                                   */
/******************************************************************************/
.tablesorter-default .header,
.tablesorter-default .tablesorter-header 
{
    background-image    : url(/images/icons/white_unsorted.gif);
    background-position : center right;
    background-repeat   : no-repeat;
    cursor              : pointer;
    white-space         : normal;
    padding             : 4px 20px 4px 4px;
}

.tablesorter-default thead .headerSortUp,
.tablesorter-default thead .tablesorter-headerAsc,
.tablesorter-default thead .tablesorter-headerSortUp 
{
    background-image    : url(/images/icons/white_asc.gif);
    border-bottom       : #FFFFFF 2px solid;
}

.tablesorter-default thead .headerSortDown,
.tablesorter-default thead .tablesorter-headerDesc,
.tablesorter-default thead .tablesorter-headerSortDown 
{
    background-image    : url(/images/icons/white_desc.gif);
    border-bottom       : #FFFFFF 2px solid;
}

.tablesorter-default thead .sorter-false 
{
    background-image    : none;
    cursor              : default;
    padding             : 4px;
}



table,
thead,
tbody,
th,
td,
tr
{
    display  : block;
    overflow : hidden;
}

table
{
    width           : 100%;
    border-collapse : collapse;
}

thead tr
{
    position : absolute;
    top      : -9999px;
    left     : -9999px;
}

tr:nth-of-type(odd)
{
    background : #F0F0F0; /* #DBDBDB; */
}

th
{
    padding     : 6px;
    border      : 1px solid #FFFFFF;
    text-align  : left;
    background  : #0065AC;
    color       : white;
    font-weight : bold;
}

th a,
th a:visited,
th a:active,
th a:hover 
{
    text-decoration : none;
    color           : #FFFFFF;
    background      : url(/images/icons/white_unsorted.gif) no-repeat 0px 2px;
    padding-left    : 12px;
}

.thStart
{
    border-left : 1px #94A6B5 solid;
}

.thEnde
{
    border-right : 1px #94A6B5 solid;
}

.thStartEnde 
{
    border-left  : 1px #94A6B5 solid;
    border-right : 1px #94A6B5 solid;
}

td
{
    padding    : 0.25em 0.5em;
    border     : 1px solid #94A6B5; 
    text-align : left;
}

td:before
{
    content     : attr(data-label) ": ";
    display     : inline-block;
    font-weight : bold;
    width       : 5em;
}

td.nolabel:before
{
    content : "";
    width   : auto;
}

td.fadeout
{
    display : none;
}



@media screen and (min-width: 650px)
{
  table
  {
    display : table;
    width   : 100%;
  }

  thead
  {
    display : table-header-group;
  }

  thead tr
  {
    position : static;
    top      : auto;
    left     : auto;
  }

  tbody
  {
    display : table-row-group;
  }

  tr
  {
    display : table-row;
  }

  th, td, td.fadeout
  {
    display        : table-cell;
    padding        : 6px 12px;
    vertical-align : top;
    text-align     : left;
  }

  td:before
  {
    content : "";
    width   : auto;
  }  
}



/******************************************************************************/
/* Formulare                                                                   */
/******************************************************************************/

/* Buttons */
input[type=submit],
.button
{
  /*
  font-size        : 0.875em;
  color            : #000000;
  background-color : #cccccc;
  border           : 1px solid #000000;
*/
  padding          : 7px 14px;
  border           : 1px solid #0099CC;
  background-image : linear-gradient(bottom, #004588 0%, #0065AC 100%);
  background-image : linear-gradient(to bottom, #0065AC 0%, #004588 100%);
  background-color : #004588;
  color            : #FFFFFF;
  text-decoration  : none;
  border-radius    : 5px;
  box-shadow       : 1px 1px 2px 1px rgba(0, 0, 0, 0.3);
}

.button:hover
{
  background   : none #EBE8DE;
  border-color : #EBE8DE;
  text-shadow  : none;
  color        : #4A463B;
}


/*Formularfelder */
form
{
    box-sizing : border-box;
}

form > div
{
    clear    : both;
    overflow : hidden;
    padding  : 1px;
    margin   : 0 0 10px 0;
}

form > div > fieldset > div > div
{
    margin : 0 0 5px 0;
}

form > div > label,
legend
{
	width         : 25%;
    float         : left;
    padding-right : 10px;
}

form > div > div,
form > div > fieldset > div
{
    width : 75%;
    float : right;
}

form > div > fieldset label
{
    font-size : 90%;
}

fieldset 
{
    border  : 0;
    padding : 0;
}

.textbox
{
    font-size : 1em; 
}

input[type=text],
input[type=email],
input[type=url],
input[type=password],
textarea,
.textbox
{
    width         : 100%;
    border-top    : 1px solid #ccc;
    border-left   : 1px solid #ccc;
    border-right  : 1px solid #eee;
    border-bottom : 1px solid #eee;
}

input[type=text],
input[type=email],
input[type=url],
input[type=password],
.textbox
{
    width : 50%;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=password]:focus,
textarea:focus,
.textbox:focus
{
    outline          : 0;
    border-color     : #004588;
    background-color : #ebf5ff;
}

input.error,
select.error 
{
    background : #F9F0C3 !important;
    border     : 1px solid #B60000 !important;
}



@media (max-width: 600px)
{
  form > div
  {
    margin : 0 0 15px 0;
  }

  form > div > label,
  legend
  {
	width : 100%;
    float : none;
    margin : 0 0 5px 0;
  }

  form > div > div,
  form > div > fieldset > div
  {
    width : 100%;
    float : none;
  }

  input[type=text],
  input[type=email],
  input[type=url],
  input[type=password],
  textarea,
  select
  {
    width : 100%;
  }
}

@media (min-width: 1200px)
{
  form > div > label,
	legend
  {
  	text-align : right;
  }
}
/******************************************************************************/







/* ************************************************************************** */
/* ************************************************************************** */
/* **  Media Queries - Responsive Design                                   ** */
/* ************************************************************************** */
/* ************************************************************************** */

/* **** bis 400 px ************************************************************* */
@media (max-width: 400px)
{
    .lang_selected
    {
        display  : none;  
    }

}


/* **** ab 550 px ************************************************************** */
@media (min-width: 550px)
{
    #mainmenu
    {
        height      : 80px;
        line-height : 80px;
        position    : static;
        float       : left;
        margin-left : 20px;
    }

    #rightmenu
    {
        position : relative;
        float    : right;
        display  : inline;
    }

    ul#footer-navi li.first
    {
        margin-top  : 25px;
        margin-left : 30px;
    }

    #footer_banner ul#footer_banner_navi li.first
    {
        border-right : 1px;
    }

    #footer_banner ul#footer_banner_navi li.last
    {
        display : table-cell;
    }
}  /* @media (min-width: 550px) */



/* **** ab 620 px ************************************************************** */
@media (min-width: 620px)
{
  #header_title
  {
        width   : 220px;
        float   : left;
        display : block;
        margin  : 5px;
  }

  .sitetitle
  {
        display : block;
        color   : #FFFFFF;
  }


  /* Slider */
  .slideshow_container,
  .slideshow_container_startseite
  {
        position : relative;
        top      : 0px;
        left     : 0px;
        width    : auto;
        height   : auto;
        margin   : 0;
  }

  .slideshow_container
  {
        height   : 420px;
  }


  .mobile_container
  {
        position : relative;
        height   : 1px;
        top      : -2500px;
        margin   : 0;
  }

  .mobile-navi
  {
       position        : fixed;
       display         : inline;
       float           : none;
       left            : 340px;
       width           : 80px;
       height          : 40px;
       line-height     : 40px;
       margin          : 0px;
       margin-top      : 20px;
  }
} /* @media (min-width: 620px) */



/* **** ab 1125 px ************************************************************* */
@media (min-width: 1125px)
{

  .mobile-navi
  {
        display : none;
  }

  #mainmenu ul#main-navi,
  #mainmenu ul#main-navi li
  {
        display          : list-item;
        max-width        : 650px;
        margin           : 0px;
        padding          : 0px;
        list-style       : none;
        list-style-image : none;
        list-style-type  : none;
  }

  #mainmenu ul#main-navi li
  {
        float       : left;
        border-left : 1px solid #004588;
  }

  #mainmenu ul#main-navi li.first
  {
        border : none;
  }

  #mainmenu ul#main-navi li:hover a
  {
        background-color : #004588;
  }

  #mainmenu ul#main-navi li a
  {
        display         : block;
        padding         : 0px 10px;
        font-family     : 'Open Sans', Arial, Helvetica, sans-serif;
        font-size       : 0.875em;
        font-weight     : 400;
        letter-spacing  : 1px;
        color           : #FFFFFF;
        text-decoration : none;
        transition      : background 0.6s linear;
  }

  #mainmenu ul#main-navi li .subnavi
  {
        position         : absolute;
        top              : 80px;
        left             : 0%;
        padding          : 30px 0px;
        width            : 100%;
        height           : 200px;
        background-color : #004588;
        visibility       : hidden;
        z-index          : -1;
        opacity          : 0;
        transition       : visibility 0s linear 0.2s, opacity 0.2s linear;
        box-shadow       : inset 0px 0px 5px 0px rgba(0,0,0,0.75);
  }

  #mainmenu ul#main-navi li:hover .subnavi
  {
        display          : block;
        visibility       : visible;
        opacity          : 1;
        transition-delay : 0s;
  }

  #mainmenu ul#main-navi li .subnavi .items
  {
        position   : relative;
        margin-top : -8px;
        width      : 680px;
        float      : left;
        overflow   : hidden;
        z-index    : 50;
  }

  #mainmenu ul#main-navi li .subnavi .items ul
  {
        margin  : 0px;
        padding : 0px;
  }

  #mainmenu ul#main-navi li .subnavi .items ul.count-7 li, #mainmenu ul#main-navi li .subnavi .items ul.count-8 li,
  #mainmenu ul#main-navi li .subnavi .items ul.count-9 li, #mainmenu ul#main-navi li .subnavi .items ul.count-10 li,
  #mainmenu ul#main-navi li .subnavi .items ul.count-11 li, #mainmenu ul#main-navi li .subnavi .items ul.count-12 li
  {
        float        : left;
        width        : 200px;
        margin-right : 20px;
  }

  #mainmenu ul#main-navi li .subnavi .items ul.count-13 li, #mainmenu ul#main-navi li .subnavi .items ul.count-14 li,
  #mainmenu ul#main-navi li .subnavi .items ul.count-15 li, #mainmenu ul#main-navi li .subnavi .items ul.count-16 li,
  #mainmenu ul#main-navi li .subnavi .items ul.count-17 li, #mainmenu ul#main-navi li .subnavi .items ul.count-18 li
  {
        float        : left;
        width        : 200px;
        margin-right : 20px;
  }

  #mainmenu ul#main-navi li .subnavi .items li
  {
        float       : none;
        border      : none;
        margin      : 0px;
        padding     : 0px;
        height      : 35px;
        line-height : 35px;
        font-family : 'Open Sans Regular',sans-serif;
        color       : #FFFFFF;
  }

  #mainmenu ul#main-navi li .subnavi .items li a
  {
        padding         : 0px;
        display         : inline-block;
        font-family     : 'Open Sans Regular',sans-serif;
        color           : #FFFFFF;
        font-size       : 0.875em;
        font-weight     : 300;
        text-decoration : none;
        background      : none;
  }

  #mainmenu ul#main-navi li .subnavi .items li a:hover
  {
        font-weight : bold;
  }

  #mainmenu ul#main-navi li .subnavi .teaser
  {
        width        : 320px;
        height       : 200px;
        margin-top   : -6px;
        margin-right : 30px;
        float        : left;
        overflow     : hidden;
  }

  #mainmenu ul#main-navi li .subnavi .teaser *
  {
        margin  : 4px;
        padding : 0px;
  }

  #mainmenu ul#main-navi li .subnavi .teaser img
  {
        margin     : 6px;
        box-shadow : 0 0 6px rgba(0,0,0,.75);
  }

  #mainmenu ul#main-navi li .subnavi .teaser .teaser-imagetext
  {
        position    : absolute;
        top         : 140px;
        right       : 0px;
        margin      : 10px;
        padding     : 0px;
        font-family : 'Open Sans Regular',sans-serif;
        font-size   : 5.250em;
        font-weight : 400;
        color       : #0064AA;
        z-index     : -1;
  }

  #mainmenu ul#main-navi li .subnavi .teaser .teaser-imagetext p
  {
        margin  : 0px;
        padding : 0px;
  }


  /* CMS */
  #cms-grid_cols3 article
  {
        float        : left;
        width        : 300px;
        margin-right : 45px;
        font-size    : 14px;
  }


  #footer_banner #footer_banner_navi li.middle
  {
        display : table-cell;
  }
}  /* @media (min-width: 1125px) */



/* **** ab 1280 px ************************************************************* */
@media (min-width: 1280px)
{

    /* *** SUCHFUNKTION ********************************************************* */
    #header_search
    {
        position   : relative;
        display    : inline;
        float      : right;
        margin-top : 20px;
    }

    #header_search .search_box
    {
        margin        : 0px;
        width         : 120px;
        height        : auto;
        padding       : 10px;
        padding-right : 32px;
        border        : none;
        box-shadow    : inset 0 0 5px rgba(0,45,88,.9);
    }

    #header_search .search_button
    {
        position : absolute;
        right    : 10px;
        top      : 10px;
    }


    #footer_search
    {
        display : none;
    }
}  /* @media (min-width: 1280px) */




















/* FOUR COLUMNS */

#four_columns, #cms-grid_cols2
{
        clear       : both;
        margin      : 0 auto;
        line-height : 25px;
}

#four_columns
{
        width       : auto;
        max-width   : 1280px;
}

#four_columns h2, #cms-grid_cols2 h3
{
        border-bottom  : 1px solid #D6D0C1;
        /* padding: 20px 0; */
        margin-bottom  : 20px;
        font-size      : 1.500em;
        letter-spacing : 1px;
}

#four_columns .img-item
{
        float        : left;
        max-width    : 295px;
        margin-right : 25px;
}

#four_columns .img-item a
{
        position        : relative;
        display         : block;
        color           : #0065AC;
        text-decoration : none;
}

#four_columns .img-item a:hover
{
        position        : relative;
        display         : block;
        color           : #004588;
        text-decoration : underline;
}

.thumb-screen
{
        display    : block;
        position   : absolute;
        top        : 0;
        left       : 0;
        max-width  : 250px;
        max-height : 187px;
        width      : 100%;
        height     : 100%;
        background : #000000;
        z-index    : 99;
        opacity    : 0;
        transition : opacity .5s ease;
}

.thumb-screen:hover
{
        opacity : 0.5;
}




/* CMS: 2 COLUMNS */
#cms-grid_cols2
{
        width     : auto;
        max-width : 1000px;
}


#cms-grid_cols2 article.cms-grid_col01, #cms-grid_cols2 .cms-grid_col02
{
        margin: 50px 0;
        font-size:14px;
        float:left;
        width:auto;
        max-width: 450px;
}

#cms-grid_cols2 .cms-grid_col02
{
        margin: 120px 0;
}

.cms-grid_row
{
        position:relative;
        margin: 20px 0 0 50px;
        float:right;
        width:350px;
}

.cms-grid_row img
{
        float:left;
}

.cms-grid_row p
{
        margin-left: 100px;
}



        
        

@media (max-width: 915px)
{
        /* Überhaupt nötig ???? */
        /* für <915 */
        
        #four_columns
        {
                /* width: 500px; */
                width : auto;
        }
        #four_columns .img-item:nth-of-type(3), #four_columns .img-item:nth-of-type(4)
        {
                margin-top: 25px;
        }


        /* für <915 */
        #cms-grid_cols2 article.cms-grid_col01, #cms-grid_cols2 .cms-grid_col02
        {
                float:none;
                max-width: 500px;
                margin: 50px 30px 0 30px;
        }
        .cms-grid_col02 .cms-grid_row
        {
                float:none;
                margin:0 0 40px 50px;
        }

}

@media (max-width: 500px)
{
    /* für <500 */
    #four_columns
    {
        width : auto;
    }
    
    #four_columns .img-item
    {
        width  : 100%;
        float  : none;
        margin : 25px auto 0 auto;
    }
    
    #four_columns h2
    {
        margin : 0 30px;
    }
}









/* test */





/* TEST */








/***** Galerie ******/
#gallery-list
{
  position : relative;
}

#gallery-list .gallery-item
{
  width         : 300px;
  float         : left;
  overflow      : hidden;
  margin-left   : 25px;
  margin-bottom : 25px;
  position      : relative;
  background    : rgba(0, 101, 172, 0.90);
  color         : #FFFFFF;
  box-sizing    : border-box;
  box-shadow    : 0 0 5px rgba(0,0,0,.9);
  font-size     : 0.875em;
}

#gallery-list .gallery-item a
{
  color : #FFFFFF;
}

#gallery-list .image
{
  width    : 100%;
  height   : 225px;
  overflow : hidden;
}

#gallery-list .image img
{
  width  : 100%;
  height : auto;
}

#gallery-list .img_title
{
  position    : absolute;
  left        : 0;
  top         : 0;
  width       : 100%;
  height      : 30px;
  line-height : 30px;
  padding     : 0 10px;
  font-weight : bold;
  background  : rgba(0, 101, 172, 0.90);
  z-index     : 9999;
}

#gallery-list .img_desc
{
  padding : 5px 10px 5px 10px;
}

.gallery-item .overlay
{
  position   : absolute;
  width      : 100%;
  height     : 100%;
  top        : 0;
  text-align : center;
  transition : all .3s ease-in-out;
  z-index    : 100;
}

.gallery-item .image:hover .overlay
{
  background : rgba(0,0,0,.5);
}

.gallery-item .overlay-innen
{
  position       : relative;
  margin-top     : 100px;
  width          : auto;
  display        : inline-block;
  text-align     : center;
  overflow       : hidden;
  font-weight    : bold;
  letter-spacing : 1px;
  filter         : alpha(opacity=0);
  opacity        : 0;
  transition     : width 0.3s,height 0.3s;
}

.gallery-item .image:hover:hover .overlay-innen
{
  filter    : alpha(opacity=100);
  opacity   : 1;
}

#gallery-list .gallery-item.item-1,   #gallery-list .gallery-item.item-5,   #gallery-list .gallery-item.item-9,
#gallery-list .gallery-item.item-13,  #gallery-list .gallery-item.item-17,  #gallery-list .gallery-item.item-21,
#gallery-list .gallery-item.item-25,  #gallery-list .gallery-item.item-29,  #gallery-list .gallery-item.item-33,
#gallery-list .gallery-item.item-37,  #gallery-list .gallery-item.item-41,  #gallery-list .gallery-item.item-45,
#gallery-list .gallery-item.item-49,  #gallery-list .gallery-item.item-53,  #gallery-list .gallery-item.item-57,
#gallery-list .gallery-item.item-61,  #gallery-list .gallery-item.item-65,  #gallery-list .gallery-item.item-69,
#gallery-list .gallery-item.item-73,  #gallery-list .gallery-item.item-77,  #gallery-list .gallery-item.item-81,
#gallery-list .gallery-item.item-85,  #gallery-list .gallery-item.item-89,  #gallery-list .gallery-item.item-93,
#gallery-list .gallery-item.item-97,  #gallery-list .gallery-item.item-101, #gallery-list .gallery-item.item-105
{
  margin-left : 0;
  clear       : both;
}


@media screen and (max-width:1330px)
{
  #gallery-list .gallery-item
  {
    width       : 23.25581395348837%;
    margin-left : 2.325581395348837%;
    min-height  : 300px;
  }

  #gallery-list .image
  {
    width    : 100%;
    height   : inherit;
    overflow : hidden;
  }

  .gallery-item .overlay
  {
    height : 100%;
  }
}


@media screen and (max-width:1000px)
{
  #gallery-list .gallery-item
  {
    width      : 31.78294573643411%;
    min-height : 290px;
  }

  #gallery-list .gallery-item.item-1,   #gallery-list .gallery-item.item-5,   #gallery-list .gallery-item.item-9,
  #gallery-list .gallery-item.item-13,  #gallery-list .gallery-item.item-17,  #gallery-list .gallery-item.item-21,
  #gallery-list .gallery-item.item-25,  #gallery-list .gallery-item.item-29,  #gallery-list .gallery-item.item-33,
  #gallery-list .gallery-item.item-37,  #gallery-list .gallery-item.item-41,  #gallery-list .gallery-item.item-45,
  #gallery-list .gallery-item.item-49,  #gallery-list .gallery-item.item-53,  #gallery-list .gallery-item.item-57,
  #gallery-list .gallery-item.item-61,  #gallery-list .gallery-item.item-65,  #gallery-list .gallery-item.item-69,
  #gallery-list .gallery-item.item-73,  #gallery-list .gallery-item.item-77,  #gallery-list .gallery-item.item-81,
  #gallery-list .gallery-item.item-85,  #gallery-list .gallery-item.item-89,  #gallery-list .gallery-item.item-93,
  #gallery-list .gallery-item.item-97,  #gallery-list .gallery-item.item-101, #gallery-list .gallery-item.item-105
  {
    margin-left : 2.325581395348837%;
    clear       : none;
  }

  #gallery-list .gallery-item.item-1,   #gallery-list .gallery-item.item-4,   #gallery-list .gallery-item.item-7,
  #gallery-list .gallery-item.item-10,  #gallery-list .gallery-item.item-13,  #gallery-list .gallery-item.item-16,
  #gallery-list .gallery-item.item-19,  #gallery-list .gallery-item.item-22,  #gallery-list .gallery-item.item-25,
  #gallery-list .gallery-item.item-28,  #gallery-list .gallery-item.item-31,  #gallery-list .gallery-item.item-34,
  #gallery-list .gallery-item.item-37,  #gallery-list .gallery-item.item-40,  #gallery-list .gallery-item.item-43,
  #gallery-list .gallery-item.item-46,  #gallery-list .gallery-item.item-49,  #gallery-list .gallery-item.item-52,
  #gallery-list .gallery-item.item-55,  #gallery-list .gallery-item.item-58,  #gallery-list .gallery-item.item-61,
  #gallery-list .gallery-item.item-64,  #gallery-list .gallery-item.item-67,  #gallery-list .gallery-item.item-70,
  #gallery-list .gallery-item.item-73,  #gallery-list .gallery-item.item-76,  #gallery-list .gallery-item.item-79,
  #gallery-list .gallery-item.item-82,  #gallery-list .gallery-item.item-85,  #gallery-list .gallery-item.item-88,
  #gallery-list .gallery-item.item-91,  #gallery-list .gallery-item.item-94,  #gallery-list .gallery-item.item-97,
  #gallery-list .gallery-item.item-100, #gallery-list .gallery-item.item-103, #gallery-list .gallery-item.item-106
  {
    margin-left : 0;
    clear       : both;
  }
}


@media screen and (max-width:750px)
{
  #gallery-list .gallery-item
  {
    width       : 48.83720930232558%;
    margin-left : 2.325581395348837%;
    min-height  : 280px;
  }

  #gallery-list .gallery-item.item-1,
  #gallery-list .gallery-item.item-4,
  #gallery-list .gallery-item.item-5,
  #gallery-list .gallery-item.item-7,
  #gallery-list .gallery-item.item-9,
  #gallery-list .gallery-item.item-10,
  #gallery-list .gallery-item.item-13,
  #gallery-list .gallery-item.item-17,
  #gallery-list .gallery-item.item-21
  {
    margin-left : 2.325581395348837%;
    clear       : none;
  }

  #gallery-list .gallery-item.item-1,   #gallery-list .gallery-item.item-3,   #gallery-list .gallery-item.item-5,
  #gallery-list .gallery-item.item-7,   #gallery-list .gallery-item.item-9,   #gallery-list .gallery-item.item-11,
  #gallery-list .gallery-item.item-13,  #gallery-list .gallery-item.item-15,  #gallery-list .gallery-item.item-17,
  #gallery-list .gallery-item.item-19,  #gallery-list .gallery-item.item-21,  #gallery-list .gallery-item.item-23,
  #gallery-list .gallery-item.item-25,  #gallery-list .gallery-item.item-27,  #gallery-list .gallery-item.item-29,
  #gallery-list .gallery-item.item-31,  #gallery-list .gallery-item.item-33,  #gallery-list .gallery-item.item-35,
  #gallery-list .gallery-item.item-37,  #gallery-list .gallery-item.item-39,  #gallery-list .gallery-item.item-41,
  #gallery-list .gallery-item.item-43,  #gallery-list .gallery-item.item-45,  #gallery-list .gallery-item.item-47,
  #gallery-list .gallery-item.item-49,  #gallery-list .gallery-item.item-51,  #gallery-list .gallery-item.item-53,
  #gallery-list .gallery-item.item-55,  #gallery-list .gallery-item.item-57,  #gallery-list .gallery-item.item-59,
  #gallery-list .gallery-item.item-61,  #gallery-list .gallery-item.item-63,  #gallery-list .gallery-item.item-65,
  #gallery-list .gallery-item.item-67,  #gallery-list .gallery-item.item-69,  #gallery-list .gallery-item.item-71,
  #gallery-list .gallery-item.item-73,  #gallery-list .gallery-item.item-75,  #gallery-list .gallery-item.item-77,
  #gallery-list .gallery-item.item-79,  #gallery-list .gallery-item.item-81,  #gallery-list .gallery-item.item-83,
  #gallery-list .gallery-item.item-85,  #gallery-list .gallery-item.item-87,  #gallery-list .gallery-item.item-89,
  #gallery-list .gallery-item.item-91,  #gallery-list .gallery-item.item-93,  #gallery-list .gallery-item.item-95,
  #gallery-list .gallery-item.item-97,  #gallery-list .gallery-item.item-99,  #gallery-list .gallery-item.item-101
  {
    margin-left : 0;
    clear       : both;
  }
}

@media screen and (max-width:550px)
{
  #gallery-list .gallery-item
  {
    width          : 100%;
    min-height     : inherit;
    margin-left    : 0 !important;
    padding-bottom : 50px;
  }
}








/***** Design 2-spaltig *****/
#cms-grid .layout-2
{
  width         : 610px;
  margin-left   : 50px;
  margin-bottom : 50px;
  float         : left;
}

#cms-grid .layout-2.item-1,
#cms-grid .layout-2.item-3,
#cms-grid .layout-2.item-5,
#cms-grid .layout-2.item-7,
#cms-grid .layout-2.item-9
{
  margin-left : 0;
  clear       : both;
}


@media screen and (min-width:750px)
{
  #cms-grid .layout-2
  {
    width         : 48%;
    margin-left   : 25px;
    margin-bottom : 25px;
    float         : left;
  }
}


@media screen and (max-width:750px)
{
  #cms-grid .layout-2
  {
    width         : 100%;
    margin-left   : 0;
    margin-bottom : 5%;
    float         : none;
    clear         : both;
  }
}







